
  <h1>Paiements&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "ContainerPaiements">
  <center>
  <div class="formulaire">
  	<webobject name="FormPaiements">

			<fieldset>
			<legend>Paiements pour l'ann&eacute;e <webobject name="AnneeScolaire"/></legend>
				<webobject name = "IsLireChequeEnCours">
					<div class = "alignToCenter">
						<webobject name = "IsNotLecteurReady">
							<h4>Accès lecteur de chèque en cours, patientez...</h4>
						</webobject>
						<webobject name = "IsLecteurReady">
							<h4>Lecteur prêt, passez le chèque... ou annulez...</h4>
							<webobject name = "AnnulerLireCheque"/>
						</webobject>
					</div>
				</webobject>
				<webobject name = "IsNotLireChequeEnCours">
					<webobject name = "HasNotPaiements">
						<webobject name = "IsNotPaiementAjoutEnCours">
							<div class = "alignToCenter">
								<h4>Aucun paiement enregistré pour ce dossier.</h4>
								<webobject name = "BoutonAjouterPremier"/>
							</div>
						</webobject>
					</webobject>
					<webobject name = "HasPaiements">
						<webobject name="IsNotPaiementAjoutEnCours">
							<webobject name = "TableViewPaiements">
								<webobject name = "Header">
									<webobject name = "QuittancePaiementCol"/>
									<webobject name = "DatePaiementCol"/>
									<webobject name = "TypePaiementCol"/>
									<webobject name = "PaieTransactionCol"/>
									<webobject name = "MontantPaiementCol"/>
									<webobject name = "NoChequePaiementCol"/>
									<webobject name = "NoComptePaiementCol"/>
									<webobject name = "BanquePaiementCol"/>
								</webobject>
								<webobject name = "Body">
						          <td class="alignToCenter"><webobject name="QuittancePaiementCell"/></td>
						          <td><webobject name="DatePaiementCell"/></td>
						          <td><webobject name="TypePaiementCell"/></td>
						          <td><webobject name="TransactionPaiementCell"/></td>
						          <td class="alignToRight"><webobject name="MontantPaiementCell"/></td>
						          <td><webobject name="NoChequePaiementCell"/></td>
						          <td><webobject name="NoComptePaiementCell"/></td>
						          <td><webobject name="BanquePaiementCell"/></td>
								</webobject>
							</webobject>
						</webobject>
					</webobject>
	
					<webobject name = "ContainerDetailPaiement">
						<webobject name = "HasPaiements">
							<webobject name="IsNotPaiementAjoutEnCoursPhase1">
								<webobject name="IsPaiementAjoutEnCoursPhase2">
									<h4>Renseignez les informations complémentaires et validez</h4>
								</webobject>
								<center>
							    <fieldset style="width:80%;">
							    	<legend>Détail du paiement</legend>
									
							      	<table border="0">
							      		<tbody>
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementQuittance" class="etiquette">Quittance</label></td>
								          	<td>
								            	<webobject name = "UnPaiementQuittance" />
								          	</td>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementDate" class="etiquette">Date</label></td>
								          	<td>
								            	<webobject name = "UnPaiementDate" />
								          	</td>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementMontant" class="etiquette">Montant</label></td>
								          	<td>
								            	<webobject name = "UnPaiementMontant" />
								          	</td>
								          	<td>
								          		<webobject name = "ContainerLecteurCheque"><webobject name = "LireCheque"/></webobject>
								          	</td>
							        	</tr>
							        
								        <tr>
											<td><label for="PaiementModeCode_field" class="etiquette">Mode</label></td>
								      		<td class="useMinWidth nowrap" colspan="6">
								      			<webobject name = "ModePaiementPopup"/><webobject name = "ObserverModePaiementPopup"/>
								      		</td>
								        </tr>
							
										<tr>
											<td><label for="CodeBanque_Paiements_field" class="etiquette">Banque</label></td>
								      		<td class="useMinWidth nowrap" colspan="6">
								      			   <webobject name = "AutreAuto"></webobject> 
								      		</td>
										</tr>
							
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementNoCheque" class="etiquette">Ch&egrave;que No</label></td>
								          	<td colspan="2">
								            	<webobject name = "UnPaiementNoCheque" /><webobject name = "ObserverUnPaiementNoCheque" />
								          	</td>
								          	<td colspan="4" class="useMinWidth nowrap"><label for="UnPaiementNoCompte" class="etiquette">Compte No</label> 
								          	<webobject name = "UnPaiementNoCompte" /><webobject name = "ObserverUnPaiementNoCompte" />
								          	</td>
							        	</tr>
							        
							        	<tr>
								          	<td class="useMinWidth nowrap"><label for="UnPaiementNomTireur" class="etiquette">Nom du tireur</label></td>
								          	<td colspan="2">
								            	<webobject name = "UnPaiementNomTireur" /><webobject name = "ObserverUnPaiementNomTireur" />
								          	</td>
								          	<td colspan="4" class="useMinWidth nowrap"><label for="UnPaiementPrenomTireur" class="etiquette">Pr&eacute;nom</label>
							            		<webobject name = "UnPaiementPrenomTireur" /><webobject name = "ObserverUnPaiementPrenomTireur" />
								          	</td>
							        	</tr>
							        
							      		</tbody>
							    	</table>
							    </fieldset>
								</center>
												
								<div style = "padding:8px;" class = "alignToCenter">
									<webobject name="IsNotAjoutOuModifEnCours">
										<webobject name = "BoutonAjouterUnPaiement"/>
										<webobject name = "BoutonModifierUnPaiement"/>
										<webobject name = "BoutonSupprimerUnPaiement"/>
										&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
										<webobject name = "BoutonImprimerEcheancier"/>
									</webobject>
				
									<webobject name="IsPaiementAjoutEnCoursPhase2">
										<webobject name="AjouterLePaiementAnnule"/>
										<webobject name="AjouterLePaiementValide"/>
									</webobject>
								
									<webobject name="IsPaiementModifEnCours">
										<webobject name="ModifierLePaiementAnnule"/>&nbsp;
										<webobject name="ModifierLePaiementValide"/>
									</webobject>
								</div>
								
							</webobject>
						</webobject>
		
						<webobject name="IsPaiementAjoutEnCoursPhase1">
						    <h4>Cochez les droits à inclure au paiement puis validez</h4>
							<webobject name = "TableViewDroitsAjout">
								<webobject name = "Header">
									<webobject name = "DroitCol"/>
									<webobject name = "MontantCol"/>
								</webobject>
								<webobject name = "Body">
									<td class="alignToLeft"><webobject name = "DroitCell"/></td>
									<td class="alignToRight"><webobject name = "MontantCell"/></td>
								</webobject>
								<webobject name = "TableViewDroitsAjoutToolbar">
									<webobject name = "BoutonAnnulerNouveauPaiement"/>
									<webobject name = "BoutonAjouterNouveauPaiement"/>
									<span style="float:right;">Montant total : <webobject name = "MontantTotal"/></span>
								</webobject>
							</webobject>
						</webobject>
			
						<webobject name = "HasPaiements">
							<webobject name="IsNotPaiementAjoutEnCours">
								<center>
							    <fieldset>
								    <legend>Détail des paiements (tous paiements)</legend>
								    <div class = "alignToRight"><label for="CBAvecRemboursements" class="etiquette">Avec remboursements</label> <webobject name = "CBAvecRemboursements"/>&nbsp;&nbsp;&nbsp;<webobject name = "ObserverCBAvecRemboursements" /></div>
								    <div style = "overflow-x:none;overflow-y:auto;height:170px;">
									    <table border="0" class="liste">
									      <thead>
									        <tr>
											  <td class="useMinWidth nowrap">Quittance</td>
									          <td>Droit</td>
									          <td class="useMinWidth nowrap alignToRight">Montant</td>
									        </tr>
									      </thead>
									      <tbody class="avecSelection">
									        <webobject name="DetailPaiements">        
									        <tr>
									          <webobject name="TDDetailPaiementQuittance"><webobject name="DetailPaiementQuittance"/></webobject>
									          <webobject name="TDDetailPaiementLibelle"><webobject name="DetailPaiementLibelle"/></webobject>
									          <webobject name="TDDetailPaiementMontant"><webobject name="DetailPaiementMontant"/></webobject>
									        </tr>
									        </webobject>
									      </tbody>
									    </table>
								    </div>
								</fieldset>
								</center>
							</webobject>
						</webobject>
					</webobject>
				</webobject>
			</fieldset>

	  </webobject>
  </div>
  </center> 
  </webobject>